CVE-2008-6182

2009-02-19T18:30:00
ID CVE-2008-6182
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

SQL injection vulnerability in the Ignite Gallery (com_ignitegallery) component 0.8.0 through 0.8.3 for Joomla! allows remote attackers to execute arbitrary SQL commands via the gallery parameter in a view action to index.php.